html.touch .main-navigation
{
	display: none;
}

#mobileMenu
{
	display: none;
	background: url('mobileMenu_bg.png');
	color: #000;
	text-align: center;
	padding: 0px;
	font-family: RobotoCondensed, sans-serif;
	overflow: hidden;
}


html.touch #mobileMenu
{
	display: block;
}
/*
#mobileMenu
{
	display: block;
}

.main-navigation
{
	display: none;
}*/

#mobileMenu ul
{
	padding: 0px;
	margin: 0px;
}

#mobileMenu li
{
	display: block;
	text-transform: uppercase;
}

#mobileMenu a,
#mobileMenu h1
{
	color: #c3c1c1;
}

#mobileMenu a
{
	padding: 10px 0px;
	display: block;
	border-top: 1px solid #c3ab97;
	color: #c3c1c1;
	font-size: 34px;
	font-family: 'impact_label_reversedregular', sans-serif;
	text-decoration: none;
}

#mobileMenu h1
{
	font-size: 34px;
	font-family: 'impact_label_reversedregular', sans-serif;
	background: transparent;
	margin: 0px;
	font-weight: normal;
}

#mobileMenu h1 a
{
	border: 0px;
	background-image: url(mobileMenuArrowDownBlack.png);
	background-position: right;
	background-repeat: no-repeat;
}

#mobileMenu h1 a.active
{
	background-image: url(mobileMenuArrowUpBlack.png);
}

#mobileMenu li.submenu
{
	background: url(mobileMenuArrowRightBlack.png) right no-repeat;
}

#mobileMenu li.back
{
	background: url(mobileMenuArrowLeftBlack.png) left no-repeat;
}